# RakNet::RoomMemberStoppedSpectating_Notification Struct Reference
[RoomsNotifications]

Another room member has stopped spectating. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::RoomMemberStoppedSpectating_Notification:

List of all members.

## Detailed Description

Another room member has stopped spectating.

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h